# Menus
home:
    other: Home
projects:
    other: Projects
blog:
    other: Blog

# Footer
build:
    other: "Build "
build-title-tag:
    other: "Build from "

sourcecode:
    other: "Sourcecode"
made-with: 
    other: "Made with "

# Shortcodes
verticalposts-more:
    other: more

# Content
introduction-heading:
    other: Hola, I am Vri
introduction-sub:
    other: and Computer Science is my passion.

latest-posts-heading:
    other: From my Blog

# Blog
blog-heading:
    other: Articles
blog-sub:
    other: from my Blog

blog-post-published:
    other: Published on
blog-post-updated:
    other: Updated on